XMLWriter::endDTD
XMLWriter::endPI
XMLWriter Functions
PHP Manual

# XMLWriter::endElement

# xmlwriter_end_element

(PHP 5 >= 5.1.2, PECL xmlwriter >= 0.1.0)

XMLWriter::endElement -- xmlwriter_end_element — End current element

### Description

Object oriented style

bool XMLWriter::endElement ( void )

Procedural style

bool xmlwriter_end_element ( resource `$xmlwriter` )

Ends the current element.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startElement() - Create start element tag
- XMLWriter::writeElement() - Write full element tag

XMLWriter::endDTD
XMLWriter::endPI
XMLWriter Functions
PHP Manual